@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Sans Medium";
	font-style:normal;
	font-weight:500;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:Symbol;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
@font-face {
	font-family:"Wingdings 3";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0009.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p._--cap-tabel {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._--text-tabel {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.33;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
li._BULINE-10--5 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._CAPITOLUL_nr---PARTEA_nr {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p._CAPITOLUL_titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.208;
	margin-bottom:74px;
	margin-left:0;
	margin-right:0;
	margin-top:74px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._LEGENDE-ILUSTRATII {
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._Note-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p._P_0_LETRINA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._P_1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._SUBTITLU-1_14p {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.143;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._SUBTITLU-2_11p {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.455;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p._SUBTITLU-3_10p-regular {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p._SUBTITLU-la-NOTE {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.23;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p._TEXT-BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p._TEXT-PE-POZA {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.176;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._dedicatie_deschidere {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:99px;
	margin-right:0;
	margin-top:139px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.STELUTA {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TEXT-RETRAS-5mm {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.875em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.267;
	margin-bottom:11px;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.capitol_citat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:94px;
	margin-right:0;
	margin-top:31px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.capitol_citat_autor {
	color:#000000;
	font-family:"Comenia Sans", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
table.TableOverride-2 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-2 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	margin-bottom:6px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:6px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-8 {
	margin-top:7px;
}
p.ParaOverride-9 {
	margin-left:88px;
	margin-top:0px;
}
p.ParaOverride-10 {
	margin-bottom:48px;
}
p.ParaOverride-11 {
	margin-bottom:11px;
	margin-top:9px;
}
p.ParaOverride-12 {
	margin-left:0px;
	text-indent:0px;
}
p.ParaOverride-13 {
	text-align:center;
}
p.ParaOverride-14 {
	text-align:right;
}
p.ParaOverride-15 {
	margin-top:0px;
}
p.ParaOverride-16 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-17 {
	margin-bottom:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-18 {
	text-indent:0px;
}
p.ParaOverride-19 {
	margin-bottom:14px;
}
p.ParaOverride-20 {
	margin-top:142px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-21 {
	margin-top:14px;
}
p.ParaOverride-22 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-23 {
	margin-top:11px;
}
p.ParaOverride-24 {
	margin-bottom:11px;
}
p.ParaOverride-25 {
	margin-top:17px;
}
p.ParaOverride-26 {
	margin-bottom:0px;
}
p.ParaOverride-27 {
	margin-top:28px;
}
p.ParaOverride-28 {
	widows:4;
}
p.ParaOverride-29 {
	margin-left:14px;
	margin-top:14px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-30 {
	margin-left:14px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-31 {
	margin-bottom:9px;
}
p.ParaOverride-32 {
	margin-bottom:6px;
}
p.ParaOverride-33 {
	margin-bottom:71px;
}
p.ParaOverride-34 {
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-35 {
	widows:8;
}
p.ParaOverride-36 {
	margin-top:26px;
}
p.ParaOverride-37 {
	margin-top:23px;
}
p.ParaOverride-38 {
	margin-bottom:17px;
	margin-top:23px;
}
p.ParaOverride-39 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-40 {
	margin-top:71px;
}
p.ParaOverride-41 {
	margin-left:0px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-42 {
	-epub-hyphens:none;
	margin-left:0px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-43 {
	margin-bottom:6px;
	margin-top:14px;
}
p.ParaOverride-44 {
	margin-top:11px;
	text-indent:0px;
}
p.ParaOverride-45 {
	margin-bottom:71px;
	margin-top:71px;
}
p.ParaOverride-46 {
	margin-bottom:11px;
	margin-top:20px;
}
p.ParaOverride-47 {
	margin-top:20px;
}
p.ParaOverride-48 {
	margin-bottom:11px;
	margin-top:23px;
}
p.ParaOverride-49 {
	widows:5;
}
p.ParaOverride-50 {
	margin-left:14px;
	text-indent:-14px;
}
p.ParaOverride-51 {
	page-break-after:always;
}
span.CharOverride-1 {
	font-family:"Wingdings 3";
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Comenia Sans";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"Comenia Sans";
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Comenia Sans Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-5 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"Comenia Sans Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-8 {
	font-family:"Comenia Serif Pro";
	font-size:0.954em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-9 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:"Comenia Sans";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Comenia Sans";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"Comenia Sans";
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-14 {
	font-family:Symbol;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-16 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-17 {
	color:#000000;
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-18 {
	font-size:0.905em;
}
span.CharOverride-19 {
	font-family:"Comenia Serif Pro";
	font-size:0.905em;
	font-style:italic;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
._idGenDropcap-1 {
	float:left;
	font-family:"Comenia Sans", sans-serif;
	font-size:4.64em;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:-0.251em;
	margin-right:0.05em;
	margin-top:-0.05em;
}
._idGenDropcap-2 {
	float:left;
	font-family:"Comenia Sans", sans-serif;
	font-size:4.64em;
	font-style:italic;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.251em;
	margin-right:0.05em;
	margin-top:-0.05em;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer004 {
	display:inline-block;
	height:225px;
	width:90px;
}
#_idContainer008 {
	display:inline-block;
	height:308px;
	width:213px;
}
#_idContainer009 {
	display:inline-block;
	height:240px;
	width:196px;
}
#_idContainer010 {
	display:inline-block;
	height:137px;
	width:240px;
}
#_idContainer011 {
	display:inline-block;
	height:223px;
	width:171px;
}
#_idContainer012 {
	display:inline-block;
	height:115px;
	width:218px;
}
#_idContainer013 {
	display:inline-block;
	height:113px;
	width:255px;
}
#_idContainer015 {
	display:inline-block;
	height:209px;
	width:255px;
}
#_idContainer018 {
	display:inline-block;
	height:454px;
	width:255px;
}
#_idContainer019 {
	display:inline-block;
	height:93px;
	width:223px;
}
#_idContainer020 {
	display:inline-block;
	height:191px;
	width:255px;
}
#_idContainer021 {
	display:inline-block;
	height:272px;
	width:255px;
}
#_idContainer022 {
	display:inline-block;
	height:180px;
	width:255px;
}
#_idContainer023 {
	display:inline-block;
	height:190px;
	width:255px;
}
#_idContainer025 {
	display:inline-block;
	height:165px;
	width:255px;
}
#_idContainer027 {
	display:inline-block;
	height:448px;
	width:255px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:284px;
	width:302px;
}
img._idGenObjectAttribute-3 {
	height:150px;
	width:101px;
}
img._idGenObjectAttribute-4 {
	height:162px;
	width:219px;
}
img._idGenObjectAttribute-5 {
	height:202px;
	width:222px;
}
img._idGenObjectAttribute-6 {
	height:235px;
	width:255px;
}
img._idGenObjectAttribute-7 {
	height:207px;
	width:272px;
}
img._idGenObjectAttribute-8 {
	height:282px;
	width:224px;
}
img._idGenObjectAttribute-9 {
	height:50.00%;
	min-width:50%;
	width:50.00%;
}
img._idGenObjectAttribute-10 {
	height:30.00%;
	min-width:30%;
	width:30.00%;
}
img._idGenObjectAttribute-11 {
	height:60.00%;
	min-width:60%;
	width:60.00%;
}
img._idGenObjectAttribute-12 {
	height:75.00%;
	min-width:75%;
	width:75.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
